
TYPO3.Neos - Task # 42316

Story # 41853 (New): As an integrator I want an optimized setup

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2012-10-23 Assigned To: Karsten Dambekalns
Updated: 2012-10-29 Due date:
Subject: Exception during site import is not logged, details are missing
Description

Associated revisions
Revision 4aaf4fbd - 2012-10-23 17:39 - Karsten Dambekalns

[TASK] Log exception thrown during site import step

If an exception is thrown in the site import step, the exception
is now logged so that helpful details are available.

Change-Id: I66ee08452c19746a2288b416b488f6d10ef74397
Resolves: #42316

History
#1 - 2012-10-23 17:39 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15912

#2 - 2012-10-23 17:48 - Karsten Dambekalns
- Status changed from Accepted to Resolved

#3 - 2012-10-23 17:48 - Karsten Dambekalns
- Status changed from Resolved to Under Review

#4 - 2012-10-29 19:20 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
